Subject: Re: [1.8.0] default "git merge" without argument to "git merge @{u}"

From: Junio C Hamano <[email-masked]>
Date: Mon, 31 Jan 2011 12:17:23 -0800

Jeff King <[email-masked]> writes:

>> In 1.8.0, flip the default for merge.defaultUpstream to true.
>
> Other than that, I think the proposal and migration plan are fine.

Heh, thanks.

It's not my proposal though ;-).  It is just an illustration of how I see
an item from people's wishlist should look like to make it easier to
discuss them.